<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>6.0.10 (Expanded equation of a circle)</text>
    </name>
    <questiontext format="moodle_auto_format">
      <text><![CDATA[<h1>Expanded equation of a circle</h1>

<p>So far we have considered the centre-radius form of a circle. We have seen that a circle with centre \((a,b)\) and radius \(r\) can be written in the form \((x-a)^2 + (y-b)^2 = r^2\). This is the <i>centre-radius</i> form and it is useful because we can easily obtain information about the centre and radius of the circle. However, this is not the only way to write the equation of a circle. We will now examine a form called the <i>expanded form</i> of a circle.</p>
</br>
<p> <img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Circle%20example%201.png" alt="circle with centre 2,5 radius 3" width="480" height="407" /></p>
</br>
<p>Let us return to the example from the previous section. So let us consider again, the circle with centre \((2,5)\) and radius \(3\). We have already seen that the equation of this circle in centre-radius form is 
\[
(x-2)^2 + (y-5)^2 = 9.
\]
We can expand the brackets of this equation to get 
\[
x^2 - 4x + 4 + y^2 - 10y+25 = 9. 
\]
We can re-write this as 
\[
x^2 + y^2 -4x -10y + 20 = 0.
\]
This is the <i>expanded form</i> of the equation of a circle (because we have expanded the brackets).
</p>
<br/>
<p>We can generalise this to a general circle. The <b>expanded form</b> of a circle is the form 
\[
x^2 + y^2 +2g x + 2f y + c = 0,
\]
where, \(f,g,c\) are constants. The fact the coefficients of the \(x\) and \(y\) terms are \(2f, 2g\) rather than \(f,g\) is a mathematical convenience and sometimes the factors of \(2\) will be absorbed into the constants so depending on which textbook you read, you may see this form of the equation of a circle written as 
\[
x^2 + y^2 +A x + B y + C = 0.
\] 
<p>

<p>Notice that the equation of a circle is actually a combination of two quadratics, one in \(x\) and one in \(y\). In fact ,if we are given the circles' equation in expanded form then we can convert the equation to centre-radius form by completing the square in both \(x\) and \(y\). To complete the square on the \(x\) term we add \(\left(\frac{\mbox{coefficient of x}}{2}\right)^2 = g^2\) to both sides of the equation. To complete the square on the \(y\) term we add \(\left(\frac{\mbox{coefficient of y}}{2}\right)^2 = f^2\). You can see here why we chose the have the coefficients above as \(2f\) and \(2g\).</p>]]></text>
<file name="Circle example 1.png" path="/" encoding="base64">[encoded data, 114652 characters]</file>
    </questiontext>
    <generalfeedback format="moodle_auto_format">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
